.text1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	text-align: justify;
	text-indent: 30pt;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	margin-top: 35px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	color: #003333;

}
.petit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.area A:link, .area A:active, .area A:visited
{color: #000099; text-decoration: none}
.area A:hover
{color: #0000ff; text-decoration: underline
}
.bottom A:link, .bottom A:active, .bottom A:visited
{color: #ffff00; text-decoration: none}
.bottom A:hover
{color: #ff3333; text-decoration: none
}
.menu A:link, .menu A:active, .menu A:visited
{font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000099; text-decoration: none; font-size: 18px}
.menu A:hover
{font-family: Verdana, Arial, Helvetica, sans-serif;
color: #0000ff; text-decoration: underline; font-size: 18px
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003333;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;

}
.tbltext {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
li {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 20px;
}
